Subject: [IGSMAIL-1579] IGN data center status
From: Loic Daniel
Date: Tue, 8 Apr 1997 6:01:56 PDT

******************************************************************************
IGS Electronic Mail      Tue Apr  8  6:01:56 PDT 1997      Message Number 1579
******************************************************************************

Author: Loic Daniel
Subject: IGN data center status

Dear colleagues,

 I'm glad to announce that after a few weeks of testing our network and 
Internet connexion we are able to operate back as a global data center.

The backup procedures to flow the european data files to the other
global data centers may be shut down. 

Also, the data transfer procedures
have been modified in order to decrease the average delay of availibility
of the data files at IGN, we already get much more CORE stations 
data files before 5 am UT. The fine tuning of this is still in work, some more 
improvements are still to come.

I'm sorry for our low level of reliability during the last month and will do
my best to prevent this from happening again,

Loic Daniel.
 
----------------------------------------------------------------------
Tel:  1 64 15 31 71  Fax:  1 64 15 31 07 e-mail: [email-masked]
Loic Daniel, IGN/ENSG , 6-8 Avenue Blaise Pascal,
Cite Descartes - Champs-sur-Marne - 77455 Marne-la-Vallee CEDEX

[Mailed From: Loic Daniel <[email-masked]>]